sparkcrawlDocs

Stream every page of a crawl as JSON or JSON Lines

GET
/api/v1/crawls/{id}/export

Authorization

bearerAuth
headerAuthorizationBearer <sc_live_<43 characters>>

Organization API key created at /app/api. Scopes: scrape, crawl, search, research. The secret is shown once.

Path Parameters

id*string

Query Parameters

format?string
Value in"json""jsonl"

Response Body

Full streamed crawl export

Example Request
curl -X GET 'https://sparkcrawl.com/api/v1/crawls/string/export'
Example Response
Empty